## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <birth>

`<birth>` | (Birth details) contains information about a person's birth, such as its date and place.

Attributes

(In addition to global attributes and those inherited from demographic)

`date` | specifies the date of birth in an ISO standard form (yyyy-mm-dd).
| Datatype: %ISO-date;
| Values: a date in ISO standard form, generally ISO 8601:2000 5.2.1.1 Complete representation, extended format (yyyy-mm-dd).
| Default: #IMPLIED

Example

    <birth>Before 1920, Midlands region.</birth>

Example

    <birth date="1960-12-10">In a small cottage near
    <name type="place">Aix-la-Chapelle</name>,
    early in the morning of <date>10 Dec 1960</date>
    </birth>

Note

Dates and place names, if included in the content of this element, should in general be tagged using the `<date>` and `<name>` elements respectively. If the additional tagset for Names and Dates is in use, the more specific elements defined by that tagset may be used as an alternative.

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
Class demographic
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within person personGrp
Declaration

    <!ELEMENT birth %om.RR; %phrase.seq;>
    <!ATTLIST birth
          %a.global;
          date %ISO-date; #IMPLIED>

See further 23.2.2 The Participants Description

Up: 35 Elements